[
  {
    "layer": "top",
    "position": "top",
    "output": [
      "HDMI-A-1"
    ],
    "margin-top": 14,
    "margin-bottom": 0,
    "margin-left": 14,
    "margin-right": 14,
    "spacing": 0,
    "include": [
      "~/.config/waybar/modules.jsonc"
    ],
    "modules-left": [
      "group/workspaces"
    ],
    // Load Modules
    "modules-center": [
    ],
    "modules-right": [
      "mpd",
      "group/hardware",
      "tray"
    ]
  },
  {
    "layer": "top",
    "position": "right",
    "width": 250,
    "spacing": 10,
    "output": [
      "DP-2"
    ],
    "include": [
      "~/.config/waybar/modules.jsonc"
    ],
    "modules-left": [
      "clock#time",
      "clock#date"
    ],
    "modules-right": [
      "cpu",
      "privacy",
      "user",
      "custom/exit"
    ],
    "clock#time": {
      "format": "{:%H:%M:%S}",
      "interval": 1,
      "tooltip": false
    },
    "clock#date": {
      "format": "{:%A %d %h %G}",
      "tooltip-format": "<tt><big>{calendar}</big></tt>"
    },
    "user": {
      "format": "{user} (up {work_d} days)",
      "interval": 60,
      "height": 30,
      "width": 30,
      "icon": true,
    },
    "privacy": {
      "icon-spacing": 4,
      "icon-size": 18,
      "transition-duration": 250,
      "modules": [
        {
          "type": "screenshare",
          "tooltip": true,
          "tooltip-icon-size": 24
        },
        {
          "type": "audio-out",
          "tooltip": true,
          "tooltip-icon-size": 24
        },
        {
          "type": "audio-in",
          "tooltip": true,
          "tooltip-icon-size": 24
        }
      ],
      "ignore-monitor": true,
      "ignore": [
        {
          "type": "audio-in",
          "name": "cava"
        },
        {
          "type": "screenshare",
          "name": "obs"
        }
      ]
    }
  }
]
